/*-- responsive-media --*/
@media (max-width: 1440px)
{
	/**/
}
@media (max-width: 1366px)
{
	/**/
}
@media (min-width: 1660px)
{
#playersPart.playersPage   .inner {
	display: inline-block !important;
	width: 1680px !important;
}
#playersPart.playersPage .item:nth-child(4n) {
	margin-left: 24px !important;
	margin-right: 0px !important;
}
#playersPart.playersPage .item.en:nth-child(4n) {
	margin-left: 0px !important;
	margin-right: 24px !important;
}
#playersPart.playersPage .item:nth-child(6n) {
	margin-left: 24px !important;
	margin-right: 0px;
}
#playersPart.playersPage .item.en:nth-child(6n) {
	margin-left: 0px !important;
	margin-right: 24px;
}

#slider .sliderTitle {
    margin-left: 180px;
}
#slider .big .sliderTitle {
    margin-left: 510px;
}
#slider .sliderDate {
    margin-left: 370px;
	
}
#slider .big .sliderDate {
    margin-left: 1010px;
	
}

	
	/**/
}
/*@media (max-width: 1024px)
{
}
@media (max-width: 768px)
{
}680*/


@media (max-width: 1160px)
{
.mobileOnly{
	display:block;
}

.deskOnly{
	display:none;
}
.en{
	font-size:17px;
}
td.deskOnly{
	display:none;
}	

img:not(.resizecrop){
	max-width:100%;
	height:auto !important;
}
.inner {
    width: 92%;
	margin-right:auto;
	margin-left:auto;
}
.allWidth{
    width: 98%;
}
.marginTopMobile{
	margin-top:90px;
}

hr {
    width: 100%;
}
h2 {
    font-size: 28px;
}		

#header,#topMenu,#mainMenu {
	display:none;
}

#mobile_header{
	position:fixed;
	z-index:10;
	top:0;
	background-image: url(../images/bg_header.png);
    height: 90px;
	width:100%;
	text-align:center;
	display:block !important;
	background-position: top center;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.75);
box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.75);
}
#mobile_header #logoImg{
	width:100%;
	text-align:center;
	position:absolute;
}
#mobile_header #logoImg img{
	width:100px;
}
#mobile_header #showRight{
    position: absolute;
}
#mobile_header #showRight img{
	width: 40px;
    margin-top: 52px;
    margin-right: 10px;
}			
#slider{
	display:none;
}	
#mobileFixed{
	height:90px;
	display:block;
}	
		
#game_preview {
    height: 230px;
    background-position: bottom center;
    padding-top: 0px;
    background-color: #272727;
}
.owl-carousel-games .shlish {
    width: 100%;
    text-align: center;
}
.owl-carousel-games .nextGame.shlish {
    text-align: center;
}
.owl-carousel-games .nextGame.shlish .teamNames {
    float: right;
    text-align: right;
	padding-right:20px;
	width:230px;
	font-size:21px;
	    margin-top: 30px;
    
}
.owl-carousel-games .shlish .nikud {
	    margin-top: 30px;
}
.owl-carousel-games .shlish .gameDetails {
    height: 60px;
}
.nextGame.shlish .teamNames.center {
    float: none;
    text-align: center;
    width: 100%;
		    padding-right: 0;
			font-size: 29px;
}
.owl-carousel-games .links div {
    font-size: 16px;
}
.owl-carousel-games .prevGame.shlish {
    display: none;
}
.owl-carousel-games .shlish .teamNames {
    width: 200px;
}
.owl-carousel-games .links div {
    display: inline-block;
    width: 100px;
}
#shop {
    height: auto;
    padding-bottom: 1px;
	padding-top: 30px;
}
#shop .moreItems {
    font-size: 18px;
    color: #101010;
    float: none;
    margin-top: 48px;
    color: #ffffff;
}
#shop .moreItems a {
    color: #ffffff;
}
	#shop .inner .product {
    margin-left: auto;
    float: none;
    margin-right: auto;
	margin-bottom: 40px;
	height:auto;
}
#shop .inner .product:last-child {
    margin-left: auto;
}
#mobileMiddle {
    height: auto;
}
#mobileMiddle .inner {
    padding-bottom:0;
}
#mobileMiddle .box.left {
    display: none;
}
#mobileMiddle #smartPhone {
    float: none;
    padding-top: 410px;
	width:100%;
	background-repeat:no-repeat;
	margin-top:40px;
}
#mobileMiddle #smartPhone .iphone {
    margin-left: 10px;
}	
.imgMobile {
    display: none;
}
#mobileMiddle .box.right {
    float: none;
    margin: 0 auto;
}
#mobileMiddle .box {
    width: 90%;
}
h2.white {
    color: #fff;
    margin-top: 0;
}
h2.white {
    color: #fff;
    margin-top: 0;
}
#playersSlider .owl-carousel-2 {
    padding-top: 20px;
}
#playersSlider .moreItems {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 5px;
}
#playersSlider {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}
#tvHome .inner .videoItem:first-child {
    width: 100%;
}
#video .inner #videoFrame h2 {
    line-height: normal;
    text-align: center;
    margin-top: -5px;
    font-size: 23px;
}
#tvHome .moreItems {
    font-size: 18px;
    margin-top: 7px;
    margin-bottom: 2px;
}
#lastSocial  {
  display:none;
}
#tvHome {
    height: auto;
	padding-bottom:40px;
}
#tvHome .inner .videoItem {
    display:none;
}
#tvHome .inner .videoItem:first-child {
    display:block;
	float:none;
}
#footer {
    height: auto;
    padding-top: 10px;
}
.au {
    padding-bottom: 50px;
}
#footer {
    padding-bottom: 0px;
}
#footer .inner{
	display:none;
}
#sponsors {
padding-bottom: 0px;
padding-top: 40px;
}
#sponsors .mobileOnly {
	width:75%;
	margin:0 auto;
}	
#sponsors .mobileOnly img {
	max-height: 110px;
    max-width: 270px;
}	

#sponsors .deskItem {
    margin-right: 1%;
    margin-left: 1%;
    width: 20%;
}
#sponsors .deskItem img {
    max-width: 100%;
    height: auto !important;
    margin-bottom: 5px;
}

.page .inner {
    height: auto;
    padding-bottom: 40px;
}
.leftPart {
    width: 100%;
    margin-right: auto;
    float: none;
    margin-left: auto;
}
.rightPart {
    width: 100%;
    padding-left: 0;
    float: none;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    text-align: center;
	background-image:url(../images/bg_article.jpg);
	background-position:right;
	padding-bottom:40px;
}	
.rightPart img {
	max-width:90%
}	
.page .inner .rightPart .box {
    margin-top: 00px;
    width: 280px;
    float: none;
    display: inline-block;
}
.page .inner .rightPart .box {
    margin-top: 0px;
    width: 90%;
    float: none;
    display: inline-block;
}
#video {
    height: auto;
    padding-bottom: 20px;
    padding-top: 5px;
}
#video .inner #videoFrame {
    width: 340px;
    background-size: contain;
    height: 233px;
    margin-top: 40px;
    padding-top: 5px;
    margin-right: auto;
    margin-left: auto;
	padding-left:5px;
	padding-right:5px;
}
#moreVideo {
    text-align: center;
}

#moreVideo .inner .videoSmall h3,#moreVideo .inner .videoSmall .videoDate {
    text-align: right;
}
#teamSegel {
    padding-top: 30px;
    height: auto;
    padding-bottom: 20px;
}
#players  .inner  .owl-carousel-2 {
	padding-top: 20px;
	padding-bottom: 20px;
}
#team {
    height: auto;
    text-align: center;
    padding-bottom: 40px;
}
#team h2{
	padding-top:0;
}
#team .inner .teamItem {
    width: 45%;
    margin-left: 5px;
    height: auto;
    margin-top: 40px;
    margin-right: 5px;
    padding-bottom: 10px;
}
#playerPage {
    height: auto;
	margin-top: -21px;
}
#playerPage .inner h1 {
    font-size: 67px;
	margin-bottom:10px
}
#playerPage .inner img {
    position: static;
    display: block;
    margin-right: auto;
    width: 100%;
}
#playerFacts {
    height: auto;
}
#playerFacts .inner {
	padding-bottom:0
}
#playerFacts .inner .square {
    float: none;
    padding-top: 40px;
    height: 240px;
    width: 280px;
	margin-top:0;
	margin-right: auto;
    margin-left: auto;
}
.bread {
    font-size: 17px;
    padding-top: 50px;
    margin-bottom: 30px;
	text-align:right
}
#playerPage .inner h2 {
    width: 170px;
    padding-right: 20px;
    margin-top: 0;
	    margin-bottom: 0px;
}
#playerAbout {
    height: auto;
    padding-bottom: 40px;
	background-position:left;
}
.result {
	font-size: 25px;
	width: 40px;
}
#gamesPage .inner #tabContaier .tabDetails table .teamImg {
    margin: 0px;
	width:70px !important;
	height:auto !important;
}
#statPage .inner #moreStat .shlish {
	width: 100%;
	margin-left: auto;
	margin-right:auto;
	display: inline-block;
}
#statPage .inner #moreStat .shlish:nth-child(3n) {
	margin-left: auto;
}
#archivePage .inner {
    text-align: center;
}
#newsList .newsItem {
    height: auto;
	width:280px;
	margin-left:0
}
#newsList .moreNewsBox {
    width: 260px;
    height: 56px;
    padding-top: 8px;
    font-size: 20px;
}
#newsList .newsItem img {
	opacity: 1;
}

.page {
    padding-top: 20px;
	background-image: none;
}
.page .inner .leftPart h1 {
    font-size: 36px;
}
#yearsSelect {
    margin-top: -8px;
}
#contactPage #contactForm table {
    width: 60%;
	margin-right:auto;
	margin-left:auto;
}
#footer .singleWidget img {
	max-width:90%
	
}

.owl-carousel .item .desc .name a {
    font-size: 16px;
    line-height: 17px;
}
.owl-carousel .item .img img {
	width: 100%;
	max-height:148px;
}
#playersSlider .owl-carousel .item .img img {
	width: 100%;
	max-height:none;
}

#statPage .inner .box {
    width: 100%;
    padding-bottom: 30px;
	height:auto;
}
.owl-carousel .item .desc .name span {
    font-size: 16px;
}
#teamSegel .inner h2 {
    padding-bottom: 0;
}

#paging_web .number {
	display: none;
}
#team .inner .teamItem div {
	height:50px;
	padding-top:10px
	
}

#team .inner .teamItem h3 {
    font-size: 18px;
}
.page .leftPart iframe{
	width:100%;
	height:300px
}
#innerMenu ul {
    width: 100%;
    padding-right: 0;
}
#innerMenu li a {
    font-size: 16px;
    height: 36px;
    line-height: 16px;
    vertical-align: middle;
    display: block;
    padding: 5px;
}
#newsMobile{
	display:block;
	padding-top: 40px;
    background-color: black;
	padding-bottom: 10px;
}	
#newsMobile .newsItem {
    margin: 10px;
    padding-bottom: 10px;
    border-bottom: #fee433 2px solid;
}
#newsMobile .newsItem .moreNewsBox {
    background-color: black;
}
#newsMobile .newsItem .moreNewsBox h5 {
    color: white;
    margin: 0;
    padding-top: 15px;
    font-size: 25px;
}

#newsMobile .newsItem .moreNewsBox .date {
    color: white;
}
.au  img  {
	max-height:70px
}
#gamesPage .inner #tabContaier .tabDetails td {
    font-size: 11px;
	padding:2px;
}
.formYear.yellow {
    color: #fee433;
    margin-top: 5px;
}
.formYear {
    float: right;
    font-size: 21px;
    margin-top: 0;
    margin-bottom: 20px;
}

#socialBottom a {
	margin-left: 30px;
}
#socialBottom a:last-child {
	margin-left:0;
}
	
#socialBottom svg#Capa_1 {
    width: 40px;
    height: 40px;
	margin-left: 0px;
}
.au div {
	position: static;
	left: 20px;
	margin-top: 30px;
}
#shop .moreItems {
    margin-top: 60px;
    position: absolute;
}
.box h3, .box h1 {
    font-size: 21px;
}
.owl-carousel .item .desc .num {
    width: 78px;
    padding-left: 5px;
}
#gamesPage .a_right,#gamesPage .a_left{
	text-align: center !important;
}
	#gamesPage #tab1 td:first-child{
		width:90px !important;
	}
	#gamesPage #tab1 td:nth-child(2n){
		width:100px !important;
	}

}




@media (max-width: 400px)
{
}

@media (max-width: 320px)
{



}

